
QGIS Application - Feature request #12343

Add GRASS v.net* modules to Processing toolbox

2015-03-09 02:43 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GRASS

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 20519

Description

subject says it all.

History

#1 - 2015-03-10 02:20 AM - Paolo Cavallini

- Subject changed from Add GRAS v.net modules to Processing toolbox to Add GRASS v.net* modules to Processing toolbox

#2 - 2015-03-22 07:09 AM - Jürgen Fischer

- Target version changed from Version 2.10 to Future Release - High Priority

#3 - 2016-01-04 05:00 AM - Giovanni Manghi

- Assignee deleted (Giovanni Manghi)

see https://github.com/qgis/QGIS/pull/2628

#4 - 2016-01-04 05:01 AM - Giovanni Manghi

- Status changed from Open to Feedback

#5 - 2016-01-13 04:54 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

PR merged in commit:9551ca7ca8

2025-04-26 1/1

https://github.com/qgis/QGIS/pull/2628

